
/* $Header: /private/postgres/src/support/RCS/pg_version.c,v 1.3 1990/08/27 14:09:54 kemnitz Exp $ */

#include <stdio.h>

int Noversion = 0;

main(argc, argv)

int argc;
char **argv;

{
	char *path = argv[1];

    SetPgVersion(path);
}

elog()

{}

GetDataHome()

{
	return(NULL);
}
